/* BEGIN - Additional Custom Styles */
div.cfs {
	width: 100%;
}
div.cfs .cfs_row {
	width: 100%;
	margin-top: 15px;
}
div.cfs .cfs_row .cfs_main_label {
	font-weight: bold;
	margin-bottom: 5px;
	display: block;
	font-size: 1.2em;
}
div.cfs .cfs_row .cfs_label {
	font-weight: bold;
	width: 90px;
	display: inline-block;
}
div.cfs .cfs_row table {
	width: 100%;
	margin: 0px;
}
div.cfs .cfs_row table th {
	padding: 2px 2px 2px 5px;
	text-align: left;
	border-bottom: 1px solid #f9a25e;
	font-weight: bold;
}

div.cfs .cfs_row table td {
	padding: 5px;
	text-align: left;
}

div.cfs .cfs_row table td.vcard {
	text-align:center;
	cursor:pointer;
}

span.email-icon {
	background: url("images/icon_email.gif") no-repeat 0 1px;
	margin:0;
	padding:0 0 0 21px;
}

span.phone-icon {
	background: url("images/icon_phone.gif") no-repeat 0 1px;
	margin:0;
	padding:0 0 0 18px;
}

span.vcard-icon {
	background: url("images/icon_vcard.gif") no-repeat 0 1px;
	margin:0;
	padding:0 0 0 21px;
}

div.sr_row {
	width: 100%;
}

div.sr_cella {
	display:inline-block;
	width:100%;
}

div.sr_cell {
	display:inline-block;
	vertical-align:top;
	min-width:100px;
}

img.icons {
	width: 30px;
	height: 30px;
	display: inline-block;
	cursor: pointer;
}

img.icons.small {
	width: 16px;
	height: 15px;
}

.posttype-companies {
	background-image:url(images/IAA-location.png);
}

/*
.WP_Advisers_Search_Form input {
    background: url(../framework/images/search.png) no-repeat 10px 9px;
    padding: 8px 8px 8px 30px;
    width: 180px;
    color: #999999;
    -webkit-box-shadow:0px 1px 2px 0px rgba(180, 180, 180, 0.2);
	   -moz-box-shadow:0px 1px 2px 0px rgba(180, 180, 180, 0.2);
	        box-shadow:0px 1px 2px 0px rgba(180, 180, 180, 0.2);
    border: 1px solid #dddddd;
}

.WP_Advisers_Search_Form input:focus { border-color: #c0c0c0 }
*/

/* END */